/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu02_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 

#main table.gray td.gray{
	padding:2px 5px;
	margin:0px;
	background-color: #F2F2F2;

}

#main .red_wrap_mini{
	padding:5px 15px 0px 15px;
	margin:5px 15px;
	background-color: #FFF4F7;
	border:2px solid #CC0000;
	text-align:center;
	width:60%;
}

hr.normal{
	border:1px solid #000000;
}

#main table.hyo{
	width:460px;
	text-align:center;
	font-size:x-small;
	margin:0 0 10px 10px;
	border:2px solid #666666;
	border-collapse: collapse;
}

#main tr.blue1{
	background-color: #BADCF7;
}

#main tr.blue2{
	background-color: #E5F3FE;
}

#main table.hyo td{
	border:1px solid #666666;

}

#main td.gray{
	background-color: #EEEEEE;

}

#main tr.gray{
	background-color: #EEEEEE;

}

#main table.hyo_bank{
	width:460px;
	text-align:left;
	
	margin:0 0 10px 10px;
	border:2px solid #666666;
	border-collapse: collapse;
	empty-cells:show;
}

#main table.hyo_bank td{
	border:1px solid #666666;
	padding:0 10px;
	

}

/*2012/6/12*/
#main .black_wrap {
	border:1px solid #000000;
	margin:5px 25px;
	BACKGROUND-COLOR:#FFFFFF;

}

.kinyu{
	background-color: #CCCCCC;
	padding:0 5px;
	}


.aiueo{
	background-color: #EEEEEE;
	padding:0 5px;
	border-top: 1px solid #666666;
	text-align: left;
	font-size: 0.9em;
}

/*2024.12.24*/

.chigin{
display: flex;
flex-wrap: wrap; 
width: 93%; 
margin-left: 2%;
margin-bottom: 5%;
border-top: solid 1px rgb(150,150,150);
border-left: solid 1px rgb(150,150,150);
}

.chigin > .kinyu{
background-color: #CCCCCC;
padding:0 5px;
width: 100%;
border-right: solid 1px rgb(150,150,150);
font-weight: bold;
}

.chigin > .aiueo{
background-color: #EEEEEE;
padding:0 5px;
border-right: solid 1px rgb(150,150,150);
border-bottom: solid 1px rgb(150,150,150);
text-align: left;
font-size: 0.9em;
width: 100%;
font-weight: bold;
}

.chigin > .bank28{
width: 28%;
text-align: center;
border-right: solid 1px rgb(150,150,150);
border-bottom: solid 1px rgb(150,150,150);
}

.chigin > .bank22{
width: 22%;
text-align: center;
border-right: solid 1px rgb(150,150,150);
border-bottom: solid 1px rgb(150,150,150);
}